Page MenuHomePhabricator

Evaluate vignette for thumbnail scaling
Closed, DeclinedPublic

Description

Wikia built a replacement for MediaWiki's image scaler, called vignette. It would be interesting to know why they felt the need to do that, and what benefits / problems we would get from using it.

Related Objects

StatusAssignedTask
OpenNone
DeclinedNone

Event Timeline

Tgr created this task.Jan 28 2015, 6:04 PM
Tgr raised the priority of this task from to Needs Triage.
Tgr updated the task description. (Show Details)
Tgr added a project: MediaWiki-File-management.
Tgr added subscribers: Tgr, GWicke.
Restricted Application added a project: Multimedia. · View Herald TranscriptJan 28 2015, 6:04 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Jdforrester-WMF triaged this task as Low priority.Sep 4 2015, 6:56 PM
Restricted Application added subscribers: Steinsplitter, Matanya. · View Herald TranscriptSep 4 2015, 6:56 PM
Jdforrester-WMF moved this task from Untriaged to Backlog on the Multimedia board.Sep 4 2015, 7:03 PM

@Tgr: Is this ticket superseded by Thumbor?

Restricted Application added a project: Commons. · View Herald TranscriptFeb 22 2019, 3:59 PM
Tgr closed this task as Declined.Feb 22 2019, 10:11 PM

I suppose so.